metadata:
    remoteId: topic_2_foreste
    classIdentifier: topic
    sectionIdentifier: standard
    languages:
        - ita-IT
        - ger-DE
data:
    ita-IT:
        name: Foreste
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/4352'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: '<p>Sorti della legna, permessi di accesso ad aree protette, politiche forestali, certificazione PEFC</p>'
        icon: null
        layout: {  }
        help: {  }
        
    ger-DE:
        name: Wald
        managed_by_area: {  }
        managed_by_political_body: {  }
        type: null
        description: null
        eu: 'http://eurovoc.europa.eu/1063'
        theme: null
        data_themes_eurovocs: {  }
        image: {  }
        abstract: ''
        icon: null
        layout: {  }
        help: {  }
        
sort_data:
    sort_field: 9
    sort_order: 1
    priority: 0
